pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [HEADS UP] Removing python24 and python25

On Thu, Mar 01, 2012 at 10:28:25AM -0500, Greg Troxel wrote:
 > Again the question is whether you can tell someone running 2.5 that they
 > are being lame and should have upgraded.  Given how bad python is about
 > compatibility, I can't sign on to that statement yet (even though I
 > don't know anyone running 2.5).

I do. It can be dealt with, but it would be better not to have to do
so at urgent priority.

David A. Holland

Home | Main Index | Thread Index | Old Index